=== tools/convert_3do/Makefile ===

CXXFLAGS := -Wall -Wpedantic

convert_3do: bitmap.o cinepak.o main.o opera.o util.o wave.o
	$(CXX) -o $@ $^

clean:
	rm -f *.o convert_3do
