=== tools/convert_soundfx/Makefile ===

convert_soundfx: main.o
	$(CXX) -o $@ $^

clean:
	rm -f *.o convert_soundfx
