=== debian/changelog ===
rawgl (0.2.1+git20250628-0ddebs1~debian12) bookworm; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 02 Dec 2025 00:51:00 +0100

rawgl (0.2.1+git20220312-0ddebs3) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 24 Apr 2024 22:18:38 +0200

rawgl (0.2.1+git20220312-0ddebs2) unstable; urgency=medium

  * use xz compression until debian 13 is released

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 30 Apr 2023 23:38:27 +0200

rawgl (0.2.1+git20220312-0ddebs1) unstable; urgency=medium

  * New upstream release.

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 21 Apr 2023 23:00:11 +0200

rawgl (0.2.1+git20200418-0ddebs2) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 02 May 2022 21:21:29 +0200

rawgl (0.2.1+git20200418-0ddebs1) unstable; urgency=medium

  * New upstream release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 16 Mar 2021 10:11:40 +0100

rawgl (0.2.1+git20190705-0ddebs4) unstable; urgency=medium

  * adapt to cross-compilation

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 03 Aug 2020 11:40:09 +0200

rawgl (0.2.1+git20190705-0ddebs3) unstable; urgency=medium

  * updated to standards-version 4.5.0

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 14 Apr 2020 03:20:53 +0200

rawgl (0.2.1+git20190705-0ddebs2) unstable; urgency=medium

  * cleanup makefile
  * debian/rules :  add flto in flags

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 26 Nov 2019 15:31:22 +0100

rawgl (0.2.1+git20190705-0ddebs1) unstable; urgency=medium

  * Upstream update

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 27 Jul 2019 22:33:08 +0200

rawgl (0.2.1+git20180201-0ddebs3) unstable; urgency=medium

  * update to standard version to 4.1.4
  * patch for compiling with SDL2_Mixer < 2.0.1 and > 2.0.2

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 13 Sep 2018 21:37:37 +0200

rawgl (0.2.1+git20180201-0ddebs2) unstable; urgency=medium

  * Update package name in case of a dist upgrade

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 21 Jul 2018 19:43:00 +0200

rawgl (0.2.1+git20180201-0ddebs1) unstable; urgency=medium

  * update from upstream

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 15 Feb 2018 09:49:31 +0100

rawgl (0.2.1+git20161015-0ddebs1) unstable; urgency=medium

  * update from upstream
  * use pkgconf

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 26 Jul 2017 17:27:57 +0200

rawgl (0.2.1-0ddebs3) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 25 Jul 2016 14:58:44 +0200

rawgl (0.2.1-0ddebs2) unstable; urgency=medium

  * update makefile

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 05 May 2016 23:48:44 +0200

rawgl (0.2.1-0ddebs1) unstable; urgency=medium

  * New upstream release
  * corrected debian/watch file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 17 Mar 2016 20:48:41 +0100

rawgl (0.1.1-0ddebs3) unstable; urgency=medium

  * using debian recommended FLAGS

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 11 Mar 2016 02:13:48 +0100

rawgl (0.1.1-0ddebs2) unstable; urgency=medium

  * update build-dependencies

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 05 Feb 2016 00:04:35 +0100

rawgl (0.1.1-0~trusty0~ddebs1) trusty; urgency=medium

  *  Initial release

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 15 Jan 2016 00:45:24 +0100
