=== debian/watch ===
version=4
#opts="compression=xz,repack" \
#  https://github.com/cyxx/rawgl/tags .*/rawgl-?@ANY_VERSION@@ARCHIVE_EXT@ \
#debian uupdate
opts="mode=git, pgpmode=none, pretty=0.2.1+git%cd, \
    	 repack,compression=xz" \
         https://github.com/cyxx/rawgl/ \
         HEAD debian uupdate
